Subject: Re: Urban Cabin Cotton Jacquard Comforter Set #Ref 2023040400310979
From: Carrissa Weber <[email-masked]>
To: [email-masked]
Date: Tue, 4 Apr 2023 13:57:46 -0600

The order number from Wayfair is 3647665646.

Sent from my iPhone

On Apr 4, 2023, at 1:17 PM, [email-masked] wrote:

Hello Carrissa-

Thank you for your email. The photo referrence is much appreciated. Can you please provide us the order number for the item purchased so that we can check it? Thank you!

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hello,

I recently purchased this set through Wayfair. I noticed the other day that there is a hole in the fabric of the cover. I have attached a picture for your reference. This is defect in the fabric.

I have contacted Wayfair to have the cover replaced but they wouldn’t help me. They gave me your contact information for a resolution.

I have left two voice mails and now sending this email. Please get back to me at 403-616-6366

Thanks & Regards,
Carrissa Weber